RSS   Podatności dla 'Xr-510'   RSS

2009-03-09
 
CVE-2008-6449

 

 
Cross-site request forgery (CSRF) vulnerability in multiple Century Systems routers including XR-410 before 1.6.9, XR-510 before 3.5.3, XR-440 before 1.7.8, and other XR series routers from XR-510 to XR-730 allows remote attackers to modify configuration as the administrator via unknown vectors.

 

 >>> Vendor: Centurysys 9 Produkty
Xr-1100
Xr-410
Xr-410-l2
Xr-440
Xr-510
Xr-540
Xr-640
Xr-640-l2
Xr-730


Copyright 2020, cxsecurity.com

 

Back to Top